IANA Private Enterprise Numbers
LSI Logic
{1 3 6 1 4 1 3582}
Descriptions may differ between sources. The primary description is shown first.
LSI Logic
Status in source: unspecified.
{
"contact": "Ken Wisniewski",
"organization": "LSI Logic",
"email_as_published": "kenw&lsil.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: perc
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"perc",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"3582",
"}"
]
}Module: RAID-Adapter-MIB
perc OBJECT IDENTIFIER ::= { enterprises 3582 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:08.972344+00:00.
Source file: Download MEGARAID.MIB.txt
File: lsi/MEGARAID.MIB.txt; 60,588 bytes
lsi OBJECT IDENTIFIER ::= { enterprises 3582 }
Source file: Download LSI-MegaRAID-SAS-MIB · Publisher's file
Copy from LibreNMS; 225,807 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download LSI-MegaRAID-SAS-MIB · Publisher's file
Copy from Observium Community; File: lsi/LSI-MegaRAID-SAS-MIB; 225,807 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download LSI-megaRAID-SAS-IR-MIB · Publisher's file
Copy from Observium Community; File: lsi/LSI-megaRAID-SAS-IR-MIB; 165,032 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download RAID-Adapter-MIB.mib
Publisher path: Mibs; 60,628 bytes
lsi OBJECT IDENTIFIER ::= { enterprises 3582 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3582.1 | percRAID, megaRaid | 1 | 220 | |
| 1.3.6.1.4.1.3582.4 | storageComponents | 1 | 623 | |
| 1.3.6.1.4.1.3582.5 | lsiStorageComponents | 1 | 471 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.8151 | 8151 | 0 | 0 | Worldweb.net |
| 1.3.6.1.4.1.8152 | 8152 | 0 | 0 | ViAir |
| 1.3.6.1.4.1.8153 | 8153 | 0 | 0 | jGuild Internation ltd |
| 1.3.6.1.4.1.8154 | 8154 | 0 | 0 | Riser Management Systems |
| 1.3.6.1.4.1.8155 | 8155 | 0 | 0 | Transcept, Inc. |
| 1.3.6.1.4.1.8156 | 8156 | 0 | 0 | AgencyWorks |
| 1.3.6.1.4.1.8157 | 8157 | 0 | 0 | SynCom Network, Inc. |
| 1.3.6.1.4.1.8158 | 8158 | 0 | 0 | MSP-LUB |
| 1.3.6.1.4.1.8159 | 8159 | 0 | 0 | SHIN SATELLITE PUBLIC COMPANY LIMITED. Pho |
| 1.3.6.1.4.1.8160 | 8160 | 0 | 0 | Digital Platform Support Services |
| 1.3.6.1.4.1.8161 | 8161 | 0 | 0 | Star Home GMBH |
| 1.3.6.1.4.1.8162 | 8162 | 0 | 0 | DEXIA |
| 1.3.6.1.4.1.8163 | 8163 | 0 | 0 | Double D Electronics Ltd |
| 1.3.6.1.4.1.8164 | 8164 | 0 | 0 | Starent Networks |
| 1.3.6.1.4.1.8165 | 8165 | 0 | 0 | boutemy.com |
| 1.3.6.1.4.1.8166 | 8166 | 0 | 0 | Viag Interkom |
| 1.3.6.1.4.1.8167 | 8167 | 0 | 0 | Transversal |
| 1.3.6.1.4.1.8168 | 8168 | 0 | 0 | Nectar.com |
| 1.3.6.1.4.1.8169 | 8169 | 0 | 0 | Carroll Lutheran Village |
| 1.3.6.1.4.1.8170 | 8170 | 0 | 0 | Monitor Group |
| 1.3.6.1.4.1.8171 | 8171 | 0 | 0 | Oni Solutions |
| 1.3.6.1.4.1.8172 | 8172 | 0 | 0 | Johns Hopkins University, MSEL-LCS |
| 1.3.6.1.4.1.8173 | 8173 | 0 | 0 | INDRA Sistemas |
| 1.3.6.1.4.1.8174 | 8174 | 0 | 0 | Netburner |
| 1.3.6.1.4.1.8175 | 8175 | 0 | 0 | Carrier9 Networks |
| 1.3.6.1.4.1.8176 | 8176 | 0 | 0 | AstroDesign,Inc. |
| 1.3.6.1.4.1.8177 | 8177 | 0 | 0 | HCL Communications |
| 1.3.6.1.4.1.8178 | 8178 | 0 | 0 | Just Innovative Software GmbH |
| 1.3.6.1.4.1.8179 | 8179 | 0 | 0 | Communications Laboratories Telekommunikations Dienstleistungs-Ges.m.b.H. |
| 1.3.6.1.4.1.8180 | 8180 | 0 | 0 | Spirea |
| 1.3.6.1.4.1.8181 | 8181 | 0 | 0 | Scholz & Friends Dresden GmbH |
| 1.3.6.1.4.1.8182 | 8182 | 0 | 0 | The Boston Bit Co |
| 1.3.6.1.4.1.8183 | 8183 | 0 | 0 | NetSource America Inc. |
| 1.3.6.1.4.1.8184 | 8184 | 0 | 0 | Inspira S.L. |
| 1.3.6.1.4.1.8185 | 8185 | 0 | 0 | Online Creation, Inc. |
| 1.3.6.1.4.1.8186 | 8186 | 1 | 23 | California Institute of Technology |
| 1.3.6.1.4.1.8187 | 8187 | 0 | 0 | Sharinga Networks Inc. |
| 1.3.6.1.4.1.8188 | 8188 | 0 | 0 | "AXA" Technology Services Switzerland AG (previously, Winterthur Versicherungen) |
| 1.3.6.1.4.1.8189 | 8189 | 0 | 0 | Gerichhausen, Adomeit & Terstappen GmbH |
| 1.3.6.1.4.1.8190 | 8190 | 0 | 0 | Quante |
| 1.3.6.1.4.1.8191 | 8191 | 0 | 0 | glutam.at |
| 1.3.6.1.4.1.8192 | 8192 | 0 | 0 | Symbiont Networks, Inc. |
| 1.3.6.1.4.1.8193 | 8193 | 0 | 0 | Telemetry Technologies |
| 1.3.6.1.4.1.8194 | 8194 | 0 | 0 | Targetnet.com Inc. |
| 1.3.6.1.4.1.8195 | 8195 | 0 | 0 | Effinity Net, LC |
| 1.3.6.1.4.1.8196 | 8196 | 0 | 0 | Teldar Corporation |
| 1.3.6.1.4.1.8197 | 8197 | 0 | 0 | LearningSoft Corp. |
| 1.3.6.1.4.1.8198 | 8198 | 0 | 0 | eBuilt, Inc. |
| 1.3.6.1.4.1.8199 | 8199 | 0 | 0 | Instituto Tecnológico Autónomo de México |
| 1.3.6.1.4.1.8200 | 8200 | 0 | 0 | UNNATI COMPUTERS |